{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">

{% for film in films %}
    <div class="film-container">
        <div class="title"><span>{{ film.title }}</span></div>
        <div class="people">
            <span class="starring">Starring :</span>
                {% for people in film.people %}
            <span>
                {% if not forloop.last %}
                    {{ people.name }},
                {% else %}
                    {{ people.name }}
                {% endif %}
            </span>
            {% empty %}
                <em>Unkown</em>
            {% endfor %}
        </div>
    </div>
{% empty %}
    <span>No films yet.</span>
{% endfor %}